<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Ramda.js</title>
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/styles.css">
</head>
<body>
<div class="container">
    <header>
        <div class="header_logo"><a href="#">Ra<span class="blue">mda.js</span></a></div>
            <nav>
                <menu class="header_menu">
                    <li class="header_menu_item"><a href="#">Functional Programming</a></li>
                    <li class="header_menu_item"><a href="#">Ramda</a></li>
                    <li class="header_menu_item"><a href="#">Fantasy Land Spec</a></li>
                    <li class="header_menu_item"><a href="#">Node.js for all</a></li>
                </menu>
            </nav>
    </header>
    <main class="main_section">
    <aside>
        <menu class="aside_menu">
            <li class="aside_menu_item"><a href="#">Ramda</a></li>
            <li class="aside_menu_item"><a href="#">Why Ramda?</a></li>
            <li class="aside_menu_item"><a href="#">What's Different?</a></li>
            <li class="aside_menu_item"><a href="#">Introductions</a></li>
            <li class="aside_menu_item"><a href="#">Philosophy</a></li>
        </menu>
    </aside>
    <article class="article">
        <div class="article_image_box">
            <img src="img/img1.jpeg" alt="Ramda_js">
        </div>
        <p>Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку. </p>
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
    </article>
    </main>
    <footer class="footer">
        <menu class="footer_menu">
            <li class="footer_menu_item"><a href="#">Ramda</a></li>
            <li class="footer_menu_item"><a href="#">Why Ramda?</a></li>
            <li class="footer_menu_item"><a href="#">What's Different?</a></li>
            <li class="footer_menu_item"><a href="#">Introduction</a></li>
            <li class="footer_menu_item"><a href="#">Philosophy</a></li>
        </menu>
        <p>Copyright © 2018</p>
    </footer>
</div>
</body>
</html>